/*----------------------------------------
	FORM
----------------------------------------*/
.form{
	position: relative;
}
.form-row{
	margin-left: -10px;
	margin-right: -10px;
}
.form-group{
	position: relative;
	&:not(:last-child){
		margin-bottom: 10px;
	}
	&.form-group_col3{
		width: (100% / 3);
		display:inline-block;
		margin-right: -0.36em;
		padding-left: 10px;
		padding-right: 10px;
		@media screen and (max-width: 767px) {
			width:100%;
			margin: 0 auto 10px;
		}
	}
}
.form-group.text_rigth{
	@media screen and (max-width: 767px) {
		text-align: center !important;
		.btn{
			margin-top: 20px;
		}
	}
}
.form__title{
	color: #ffffff;
	font-family: "Playfair Display";
	font-size: 24px;
	font-weight: 700;
	line-height: 28px;
	margin-bottom: 23px;
	@media screen and (max-width: 1279px) {
		font-size: 18px;
		line-height: 25px;
		margin-bottom: 27px;
	}
}
.form-input{
	position: relative;
	z-index: 2;
	width: 100%;
	height: 44px;
	padding: 0 10px;
	color: #ffffff;
	font-family: 'Roboto';
	font-size: 19px;
	font-weight: 400;
	text-align: center;
	background:transparent;
	border:1px solid #fff;
	border-radius: 22px;
	box-sizing: border-box;
	@media screen and (max-width: 1279px) {
		font-size: 14px;
		@include placeholder {
			font-size: 14px;
		}
	}
	@media screen and (max-width: 979px) {
		font-size: 12px;
		@include placeholder {
			font-size: 12px;
		}
	}
	@include placeholder {
		color: #ffffff;
		font-family: 'Roboto';
		font-size: 19px;
		font-weight: 400;
		text-align: center;

	}
	&:focus{
		outline: none;
		@include placeholder {
			color: transparent;
			transition: all .3s;
		}
	}
	&.error{
		@include placeholder {
			color: transparent;
			transition: all .3s;
		}
	}
}
fieldset{
	border: 0;
	padding: 0;
	margin: 0;
}
textarea{
	resize: none;
}
label.error{
	display: inline-block;
	position: absolute;
	top: 15px;
	left: 30px;
	z-index: 11;
	color: $error;
	text-align: left;

	display: inline-block;
	width: 80%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
/* end forms */